/* line 1, ../sass/tabs.scss */
.tabs {
  display: none;
}

/* line 4, ../sass/tabs.scss */
.admin-menu .tabs {
  position: absolute;
  padding-top: 20px;
  top: 10px;
  right: 10px;
  min-width: 100px;
  display: block;
}
/* line 12, ../sass/tabs.scss */
.admin-menu .tabs:before {
  content: "Actions";
  font-weight: bold;
  position: absolute;
  top: 0;
}
/* line 18, ../sass/tabs.scss */
.admin-menu .tabs li {
  float: left;
  clear: both;
}
